img {
	border: 0px;
}
/*
Gradient Image and Default BG Color for Header Area behind Two Rags Logo
*/
#Header 
{
	background: #298500 url('../images/green/HeaderBG.jpg');
}
/*
Menu Tab BG Image and Default Color
*/
#Header #Tabs li .Text,
#Header #Tabs li .TextSelect 
{
	background: #0A5F01 url('../images/green/Menu.gif');
}
/*
Background Color for Active Menu Tab
*/
#Header #Tabs li .TextSelect 
{
	background: #E1D7B3;
}
/*
Text Color for Menu Tab
*/
#Header #Tabs li .Text a, 
#Header #Tabs li .TextSelect a 
{
	color: #FFFFFF;
}
/*
Text Color for Active Menu Tab
*/
#Header #Tabs li .TextSelect a 
{
	color: #000000;
}
#PMBar
{
	text-align: center; 
	background: #333333; 
	padding: 3px;
	font-size: 0.85em;
}
#PMBar a
{
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
#LoginBar 
{
	padding-right: 10px;
	text-align: right;
	background: #000000;
	height: 28px;
	padding-bottom:5px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#LoginBar a
{
	color: #FFFFFF;
	font-weight: bold;
}
#LoginBar ul 
{
	padding: 0px;
	margin: 0px;
	float: right;
}
#LoginBar ul li 
{
	padding: 0px;
	margin: 0px;
	display: inline;
	padding-right: 10px;
	vertical-align: top;
	float: left;
	color: #FFFFFF;
	font-size: 12px;
}
#LoginBar ul li div 
{
	width: 400px;
	float: inherit;
}
#LoginBar ul li a 
{
	color: #FFFFFF;
	text-decoration: none;
}
#LoginBar ul li input 
{
	font: normal 0.8em Arial ; /* Use ems */
}
#Header 
{
	height: 130px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#Header #Top 
{
}
#Header #Logo 
{
	float: left;
	margin-left: 30px;
	margin-top: 11px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#Header #AdBanner 
{
	margin-left: 420px;
	padding-top: 23px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#Header #Tabs 
{
	clear: both;
    margin: 0 0 0 30px;
	top: 19px;
	position: relative;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 5;
	height: 28px;
	overflow: hidden;
	padding: 0px;
}
#Header #Tabs li 
{
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: left;
	padding-right: 3px;
	display: inline;
}
#Header #Tabs li div 
{
	float: left;
}
#Header #Tabs li .Text,
#Header #Tabs li .TextSelect 
{
	padding-top: 8px;
	height: 28px;
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#Header #Tabs li .Text a, 
#Header #Tabs li .TextSelect a 
{
	text-decoration: none;
	font: 1.0em Verdana ; 
	font-weight: bold;
}
#Header #Tabs .RSS 
{
	padding-top: 6px;
	padding-right: 12px;
}
#Header #Tabs .RSS a 
{
	color: #FFFFFF;
	text-decoration: none;
}